@import "../libs/normalize.css";

@import "../libs/jquery.magnific-popup/magnific-popup.css";

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.clear {
  clear: both;
}

body {
  margin: 0;
  background-color: #fff;
  overflow-x: hidden;
  font-family: 'Proxima', 'Arial', sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #000;
  font-display: optional;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@font-face {
  font-family: 'Proxima';
  src: url('../fonts/ProximaNova-Regular/ProximaNova-Regular.eot');
  src: url('../fonts/ProximaNova-Regular/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/ProximaNova-Regular/ProximaNova-Regular.woff2') format('woff2'), url('../fonts/ProximaNova-Regular/ProximaNova-Regular.woff') format('woff'), url('../fonts/ProximaNova-Regular/ProximaNova-Regular.ttf') format('truetype'), url('../fonts/ProximaNova-Regular/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaBold';
  src: url('../fonts/ProximaNova-Bold/ProximaNova-Bold.eot');
  src: url('../fonts/ProximaNova-Bold/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/ProximaNova-Bold/ProximaNova-Bold.woff2') format('woff2'), url('../fonts/ProximaNova-Bold/ProximaNova-Bold.woff') format('woff'), url('../fonts/ProximaNova-Bold/ProximaNova-Bold.ttf') format('truetype'), url('../fonts/ProximaNova-Bold/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}

body img {
  max-width: 100%;
  height: auto;
  border: 0;
}

body ul {
  list-style: none;
}

body input,
body textarea {
  outline: none;
  -webkit-transition: all .2s;
  -o-transition: all .2s;
  transition: all .2s;
}

body input::-webkit-input-placeholder,
body textarea::-webkit-input-placeholder {
  opacity: .7;
}

body input::-moz-placeholder,
body textarea::-moz-placeholder {
  opacity: .7;
}

body input::-ms-input-placeholder,
body textarea::-ms-input-placeholder {
  opacity: .7;
}

body input::placeholder,
body textarea::placeholder {
  opacity: .7;
}

body input:hover,
body textarea:hover {
  opacity: .8;
}

body a {
  text-decoration: none;
  outline: none;
  -webkit-transition: all .2s;
  -o-transition: all .2s;
  transition: all .2s;
}

body a:hover,
body a:focus {
  opacity: .8;
  text-decoration: none;
}

body button {
  cursor: pointer;
  outline: none;
  -webkit-transition: all .2s;
  -o-transition: all .2s;
  transition: all .2s;
}

body button:hover {
  opacity: .8;
}

body h1,
body h2,
body h3,
body h4,
body p,
body ul,
body input,
body picture {
  margin: 0;
  padding: 0;
}

body .btn:hover,
body .btn:focus {
  color: #fff;
}

body.no-scroll {
  overflow: hidden;
  width: 100%;
}

body .button-off {
  opacity: 0.3 !important;
}

body .arrow {
  position: fixed;
  bottom: 20px;
  right: 20px;
  font-size: 0;
  z-index: 300;
  display: none;
}

body .wrap {
  word-wrap: break-word;
  margin-left: auto;
  margin-right: auto;
  padding-left: 5px;
  padding-right: 5px;
  max-width: 1160px;
  height: 100%;
}

.header__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 30px 0 20px;
}

.header__logo {
  font-size: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.header__logo a {
  margin-right: 20px;
}

.header__logo p {
  font-family: 'ProximaBold', 'Arial', sans-serif;
  font-weight: 700;
  color: #252d54;
  font-size: 23px;
  line-height: 24px;
}

.header__phone {
  text-align: right;
}

.header__phone .phone {
  display: block;
  margin-bottom: 10px;
  background: #fff url(../img/phone.png) 0 50% no-repeat;
  padding-left: 20px;
  font-family: 'Open Sans', 'Arial', sans-serif;
  text-align: right;
  font-weight: 400;
  color: #252121;
  font-size: 25px;
}

.header__phone .phone2 {
  display: block;
  margin-bottom: 10px;
  font-family: 'ProximaBold', 'Arial', sans-serif;
  text-align: right;
  font-weight: 700;
  text-decoration: underline;
  color: #711234;
  font-size: 20px;
}

.header__phone .email {
  display: inline-block;
  vertical-align: top;
  padding-left: 30px;
  background: #fff url(../img/email.png) 0 50% no-repeat;
  font-family: 'Roboto', 'Arial', sans-serif;
  text-align: right;
  font-weight: 700;
  color: #252d54;
  font-size: 20px;
}

.menu-promo {
  background: #eff1f1 url(../img/menu-promo-bg.jpg) 50% 50% no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}

.menu-promo .menu .wrap {
  padding: 0 5px;
  border-bottom: 1px solid #3d4463;
}

.menu-promo .menu ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.menu-promo .menu ul li {
  padding: 20px 0;
  position: relative;
}

.menu-promo .menu ul li:hover:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  background: #711234;
  width: 100%;
  height: 3px;
}

.menu-promo .menu ul li a {
  display: block;
  font-family: 'Roboto Condensed', 'Arial', sans-serif;
  font-weight: 400;
  font-size: 20px;
  color: #fff;
}

.menu-promo .promo {
  /* display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; */
  padding: 60px 0 110px;
}

.menu-promo .promo__left {
    display: inline-block;
    vertical-align: middle;
    width: 49%;
    margin-right: 1%;
}

.menu-promo .promo__right {
    display: inline-block;
    vertical-align: middle;
    width: 49%;
}

.menu-promo .promo__left h1 {
  font-family: 'Roboto Condensed', 'Arial', sans-serif;
  font-weight: 400;
  color: #fff;
  font-size: 65px;
  text-transform: uppercase;
  line-height: 80px;
  margin-bottom: 30px;
}

.menu-promo .promo__left h2 {
  display: inline-block;
  vertical-align: top;
  font-family: 'Roboto', 'Arial', sans-serif;
  font-weight: 300;
  color: #fff;
  font-size: 35px;
  padding: 15px 130px 15px 35px;
  background: #3c4463;
  -webkit-clip-path: polygon(0 0, 100% 0, 90% 100%, 0 100%, 0 0);
  clip-path: polygon(0 0, 100% 0, 90% 100%, 0 100%, 0 0);
  margin-bottom: 40px;
}

.menu-promo .promo__left h2 span {
  font-family: 'Roboto', 'Arial', sans-serif;
  font-weight: 700;
}

.menu-promo .promo__left p {
  font-family: 'Roboto', 'Arial', sans-serif;
  font-weight: 300;
  color: #fff;
  font-size: 20px;
  line-height: 30px;
  padding-left: 100px;
  margin-bottom: 40px;
  background: url(../img/car.png) 0 50% no-repeat;
  position: relative;
}

.menu-promo .promo__left p span {
  font-family: 'Roboto', 'Arial', sans-serif;
  font-weight: 700;
}

.menu-promo .promo__left p:after {
  content: "";
  position: absolute;
  bottom: -45px;
  right: 100px;
  background: url(../img/arrow.png) 0 0 no-repeat;
  width: 43px;
  height: 45px;
}

.menu-promo .promo__left-inner {
  display: inline-block;
  vertical-align: top;
  z-index: 10;
  position: relative;
}

.menu-promo .promo__left-inner:after {
  content: "";
  position: absolute;
  top: 16px;
  left: 16px;
  border: 1px solid #fff;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.menu-promo .promo__left-inner a {
  display: inline-block;
  vertical-align: top;
  padding: 25px 105px;
  background: #711234;
  font-family: 'Roboto', 'Arial', sans-serif;
  font-weight: 400;
  color: #fff;
  font-size: 23px;
}

.menu-promo .promo__right {
  font-size: 0;
}

.features {
  background: #eff1f1;
  padding: 50px 0 100px;
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 90%, 0 100%, 0 0);
  clip-path: polygon(0 0, 100% 0, 100% 90%, 0 100%, 0 0);
}

.features__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  text-align: center;
}

.features__item {
  -ms-flex-preferred-size: 25%;
  flex-basis: 25%;
}

.features__item span {
  text-transform: uppercase;
  background: -webkit-linear-gradient(45deg, #0B2349 33%, #0D61BC 66%, #8AA9D6);
  background: -o-linear-gradient(45deg, #0B2349 33%, #0D61BC 66%, #8AA9D6);
  background: linear-gradient(45deg, #0B2349 33%, #0D61BC 66%, #8AA9D6);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-family: 'Roboto Condensed', 'Arial', sans-serif;
  font-weight: 700;
  color: #000;
  font-size: 150px;
  line-height: 150px;
  display: block;
}

.features__item p {
  font-family: 'Roboto Condensed', 'Arial', sans-serif;
  font-weight: 700;
  color: #111313;
  font-size: 30px;
  line-height: 40px;
}

.our-service {
  padding: 120px 0 60px;
}

.our-service .wrap > h2 {
  font-family: 'Roboto Condensed', 'Arial', sans-serif;
  font-weight: 700;
  color: #212226;
  font-size: 50px;
  text-transform: uppercase;
  margin-bottom: 40px;
}

.our-service__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  text-align: center;
}

.our-service__item {
  -ms-flex-preferred-size: 49%;
  flex-basis: 49%;
  margin-bottom: 30px;
  border: 1px solid #252d54;
  border-top: 14px solid #252d54;
}

.our-service__item-img {
  background: #eff1f1;
  padding: 16px 0 30px;
  height: 410px;
}

.our-service__item p {
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  color: #1f1f23;
  font-size: 25px;
  line-height: 29px;
  padding: 25px 0 15px;
}

.our-service__item > a {
  display: inline-block;
  vertical-align: top;
  background: #711234;
  padding: 20px 70px;
  margin-bottom: 30px;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  color: #fff;
  font-size: 23px;
}

.video {
  margin-bottom: 110px;
}

.video .wrap > h2 {
  font-family: 'Roboto Condensed', 'Arial', sans-serif;
  font-weight: 700;
  color: #212226;
  font-size: 50px;
  text-transform: uppercase;
  margin-bottom: 40px;
}

.video__inner {
  font-size: 0;
  position: relative;
}

.video__inner:after {
  content: "Пропитка Braus";
  font-family: 'Roboto', 'Arial', sans-serif;
  font-weight: 400;
  font-size: 27px;
  color: #fff;
  padding: 25px 70px;
  background: #252d54;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  -webkit-clip-path: polygon(0 0, 95% 0, 100% 100%, 0 100%, 0 0);
  clip-path: polygon(0 0, 95% 0, 100% 100%, 0 100%, 0 0);
}

.video__inner iframe {
  border: 0;
  width: 100%;
}

.allbg {
  background: #fff url(../img/all-bg.jpg) 50% 50% no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}

.features2 {
  padding: 135px 0;
}

.features2 .wrap > h2 {
  font-family: 'Roboto Condensed', 'Arial', sans-serif;
  font-weight: 700;
  color: #212226;
  font-size: 50px;
  text-transform: uppercase;
  margin-bottom: 40px;
}

.features2__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.features2__item {
  -ms-flex-preferred-size: 25%;
  flex-basis: 25%;
  text-align: center;
}

.features2__item img {
  margin-bottom: 10px;
}

.features2__item h3 {
  font-family: 'Roboto Condensed', 'Arial', sans-serif;
  font-weight: 700;
  color: #191616;
  font-size: 30px;
  line-height: 30px;
  margin-bottom: 5px;
}

.features2__item p {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  color: #191616;
  font-size: 18px;
  line-height: 30px;
}

.promo2 {
  padding: 60px 0;
}

.promo2 .wrap > h2 {
  font-family: 'Roboto Condensed', 'Arial', sans-serif;
  font-weight: 400;
  color: #fff;
  font-size: 95px;
  line-height: 98px;
  padding: 30px 80px;
  border: 5px solid #fff;
}

.callback {
  padding: 60px 0;
}

.callback .wrap > h2 {
  font-family: 'Roboto', 'Arial', sans-serif;
  font-weight: 300;
  color: #fff;
  font-size: 30px;
  line-height: 45px;
  margin-bottom: 45px;
}

.callback .wrap > h2 span {
  font-family: 'Roboto', 'Arial', sans-serif;
  font-weight: 700;
}

.callback__form form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.callback__form form input {
  font-family: 'Roboto', 'Arial', sans-serif;
  font-weight: 300;
  color: #717070;
  font-size: 16px;
  padding: 15px 15px 15px 15px;
  border: none;
  background: #fff;
}

.callback__form form .login {
  background: #fff url(../img/login.png) 95% 50% no-repeat;
}

.callback__form form .login2 {
  background: #fff url(../img/login2.png) 95% 50% no-repeat;
}

.callback__form form .phone3 {
  background: #fff url(../img/phone3.png) 95% 50% no-repeat;
}

.callback__form form button {
  background: #711234;
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  color: #fff;
  font-size: 16px;
  border: none;
  padding: 17px 55px;
}

.our-service2 {
  padding: 150px 0;
}

.our-service2 .wrap > h2 {
  font-family: 'Roboto Condensed', 'Arial', sans-serif;
  font-weight: 700;
  color: #212226;
  font-size: 50px;
  text-transform: uppercase;
  margin-bottom: 40px;
}

.our-service2__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.our-service2__item {
  -ms-flex-preferred-size: 32%;
  flex-basis: 32%;
  border: 1px solid #3d4f5d;
  padding: 40px 35px;
  text-align: center;
}

.our-service2__item-img a img {
  margin-bottom: 25px;
}

.our-service2__item h3 {
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  color: #1f1f23;
  font-size: 25px;
  margin-bottom: 5px;
}

.our-service2__item p {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  color: #1f1f23;
  font-size: 20px;
}

.our-clients {
  padding: 30px 0 130px;
}

.our-clients .wrap > h2 {
  font-family: 'Roboto Condensed', 'Arial', sans-serif;
  font-weight: 700;
  color: #212226;
  font-size: 50px;
  text-transform: uppercase;
  margin-bottom: 40px;
}

.our-clients__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.our-clients__item {
  -ms-flex-preferred-size: 49%;
  flex-basis: 49%;
  margin-bottom: 35px;
  height: 425px;
  position: relative;
}

.our-clients__item:nth-child(1) {
  background: #fff url(../img/our-clients1.jpg) 0 0 no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}

.our-clients__item:nth-child(2) {
  background: #fff url(../img/our-clients2.jpg) 0 0 no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}

.our-clients__item:nth-child(3) {
  background: #fff url(../img/our-clients3.jpg) 0 0 no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}

.our-clients__item:nth-child(4) {
  background: #fff url(../img/our-clients4.jpg) 0 0 no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}

.our-clients__item p {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  color: #fff;
  font-size: 25px;
  background: #252d54;
  padding: 80px 60px 40px 0;
  text-align: right;
  text-transform: uppercase;
  -webkit-clip-path: polygon(0 40%, 0 100%, 100% 100%, 100% 0, 0 40%);
  clip-path: polygon(0 40%, 0 100%, 100% 100%, 100% 0, 0 40%);
}

.scheme {
  background: #eff1f1;
  padding: 110px 0 110px;
  -webkit-clip-path: polygon(0 0, 100% 10%, 100% 100%, 0 100%, 0 0);
  clip-path: polygon(0 0, 100% 10%, 100% 100%, 0 100%, 0 0);
}

.scheme .wrap > h2 {
  font-family: 'Roboto Condensed', 'Arial', sans-serif;
  font-weight: 700;
  color: #212226;
  font-size: 50px;
  text-transform: uppercase;
  margin-bottom: 40px;
}

.scheme__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.scheme__item {
  -ms-flex-preferred-size: 25%;
  flex-basis: 25%;
  text-align: center;
}

.scheme__item img {
  margin-bottom: 15px;
}

.scheme__item h3 {
  font-family: 'Roboto Condensed', 'Arial', sans-serif;
  font-weight: 700;
  color: #191616;
  font-size: 30px;
  line-height: 30px;
  margin-bottom: 5px;
}

.scheme__item p {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  color: #191616;
  font-size: 18px;
  line-height: 30px;
}

.footer {
  background: #000;
  padding: 80px 0;
}

.footer__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.footer__phone {
  text-align: right;
}

.footer__phone .phone {
  display: block;
  margin-bottom: 10px;
  background: #000 url(../img/phone2.png) 0 50% no-repeat;
  padding-left: 20px;
  font-family: 'Open Sans', 'Arial', sans-serif;
  text-align: right;
  font-weight: 400;
  color: #fff;
  font-size: 30px;
}

.footer__phone .email {
  display: inline-block;
  padding-left: 30px;
  background: #000 url(../img/email2.png) 0 50% no-repeat;
  font-family: 'Roboto', 'Arial', sans-serif;
  text-align: right;
  font-weight: 400;
  color: #fff;
  font-size: 20px;
}

.arrow {
  position: fixed;
  bottom: 20px;
  right: 20px;
  font-size: 0;
  z-index: 300;
  display: none;
}

.popup {
  display: none;
  width: 400px;
  padding: 20px;
  background: #fff;
  text-align: center;
  position: fixed;
  left: 50%;
  margin-left: -200px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 20;
  overflow-y: auto;
}

.popup h3 {
  font-family: 'Roboto', 'Arial', sans-serif;
  font-weight: 400;
  color: #000;
  font-size: 22px;
  margin-bottom: 20px;
}

.popup form input {
  display: block;
  margin-bottom: 20px;
  width: 100%;
  padding: 18px 15px;
  border: none;
  background-color: #f8f8f9;
  font-family: 'Roboto', 'Arial', sans-serif;
  font-weight: 400;
  font-size: 18px;
  color: #000;
}

.popup form button {
  width: 100%;
  display: inline-block;
  vertical-align: top;
  padding: 15px 0;
  background: #711234;
  font-family: 'Roboto', 'Arial', sans-serif;
  font-weight: 400;
  color: #fff;
  font-size: 23px;
  text-align: center;
  border: none;
  outline: none;
  cursor: pointer;
  -webkit-transition: all .2s;
  -o-transition: all .2s;
  transition: all .2s;
}

.popup form button:hover {
  opacity: .8;
}

.close2 {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 16px;
  height: 16px;
  background: url("../img/x.png") no-repeat;
  border: 0;
  cursor: pointer;
  outline: none;
  -webkit-transition: all .2s;
  -o-transition: all .2s;
  transition: all .2s;
}

.close2:hover {
  opacity: 0.8;
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}

.popup-overlay {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  display: none;
}

/*
// media >1170 -> 1560. 80% >1600px
@media only screen and (max-width: 1600px) {
  body .wrap { max-width: 1260px; }
}

font-family: "Open Sans", sans-serif;
text-transform: uppercase;
font-size: 16px;
color: #000;
margin: 0;
padding: 0;
*/

/* Portrait tablets and medium desktops */

/* Portrait tablets and small desktops */

/* Landscape phones and portrait tablets */

/* Landscape phones and smaller */

/* Portrait tablets and medium desktops */

/* Portrait tablets and small desktops */

/* Landscape phones and portrait tablets */

/* Landscape phones and smaller */

/* Portrait tablets and medium desktops */

/* Portrait tablets and small desktops */

/* Landscape phones and portrait tablets */

/* Landscape phones and smaller */

/* Portrait tablets and medium desktops */

/* Portrait tablets and small desktops */

/* Landscape phones and portrait tablets */

/* Landscape phones and smaller */

/* Portrait tablets and medium desktops */

/* Portrait tablets and small desktops */

/* Landscape phones and portrait tablets */

/* Landscape phones and smaller */

/* Portrait tablets and medium desktops */

/* Portrait tablets and small desktops */

/* Landscape phones and portrait tablets */

/* Landscape phones and smaller */

/* Portrait tablets and medium desktops */

/* Portrait tablets and small desktops */

/* Landscape phones and portrait tablets */

/* Landscape phones and smaller */

/* Portrait tablets and medium desktops */

/* Portrait tablets and small desktops */

/* Landscape phones and portrait tablets */

/* Landscape phones and smaller */

/* Portrait tablets and medium desktops */

/* Portrait tablets and small desktops */

/* Landscape phones and portrait tablets */

/* Landscape phones and smaller */

/* Portrait tablets and medium desktops */

/* Portrait tablets and small desktops */

/* Landscape phones and portrait tablets */

/* Landscape phones and smaller */

/* Portrait tablets and medium desktops */

/* Portrait tablets and small desktops */

/* Landscape phones and portrait tablets */

/* Landscape phones and smaller */

/* Portrait tablets and medium desktops */

/* Portrait tablets and small desktops */

/* Landscape phones and portrait tablets */

/* Landscape phones and smaller */

@media only screen and (max-width: 1199px) {
  .menu-promo .promo__left h1 {
    font-size: 45px;
    line-height: 60px;
  }

  .menu-promo .promo__left h2 {
    font-size: 25px;
  }

  .menu-promo .promo__left p {
    font-size: 18px;
    line-height: 26px;
  }

  .features__item p {
    font-size: 26px;
    line-height: 30px;
  }

  .promo2 .wrap > h2 {
    font-size: 70px;
    line-height: 72px;
    padding: 20px 70px;
    text-align: center;
  }

  .callback .wrap > h2 {
    font-size: 26px;
    line-height: 40px;
  }

  .callback__form form {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .callback__form form input {
    -ms-flex-preferred-size: 32%;
    flex-basis: 32%;
    margin-bottom: 10px;
  }

  .callback__form form button {
    -ms-flex-preferred-size: 32%;
    flex-basis: 32%;
    margin-bottom: 10px;
  }
}

@media only screen and (max-width: 991px) {
  .header__logo p {
    font-size: 18px;
    line-height: 20px;
  }

  .menu-promo .menu ul li a {
    font-size: 18px;
  }
  
  

  .menu-promo .promo {
    /* -ms-flex-wrap: wrap;
    flex-wrap: wrap; */
  }

  .menu-promo .promo__left {
    /* -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    margin-bottom: 10px;
    text-align: center;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2; */
    
    width: 100%;
    margin-bottom: 50px;
    text-align: center;
  }

  .menu-promo .promo__left p {
    background: none;
    padding-left: 0;
  }
  
  .menu-promo .promo__left p:after {
    background: none;
  }

  .menu-promo .promo__left-inner a {
    padding: 15px 60px;
  }

  .menu-promo .promo__right {
    /* -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1; */
    
    width: 100%;
    
    text-align: center;
    margin-bottom: 10px;
  }

  .menu-promo .promo__right img {
    width: 270px;
  }
  
  
  

  .features__item img {
    height: 100px;
  }

  .features__item p {
    font-size: 22px;
    line-height: 26px;
  }

  .our-service .wrap > h2 {
    font-size: 40px;
  }

  .our-service__item p {
    font-size: 20px;
    line-height: 25px;
    padding: 10px 0 10px;
  }

  .our-service__item > a {
    padding: 15px 60px;
  }

  .video .wrap > h2 {
    font-size: 40px;
  }

  .features2 .wrap > h2 {
    font-size: 40px;
  }

  .features2__item h3 {
    font-size: 26px;
    line-height: 26px;
  }

  .features2__item p {
    font-size: 16px;
    line-height: 20px;
  }

  .promo2 .wrap > h2 {
    font-size: 60px;
    line-height: 62px;
    padding: 15px 60px;
  }

  .callback .wrap > h2 {
    font-size: 22px;
    line-height: 30px;
  }

  .callback__form form input {
    -ms-flex-preferred-size: 49%;
    flex-basis: 49%;
  }

  .callback__form form button {
    -ms-flex-preferred-size: 49%;
    flex-basis: 49%;
  }

  .our-service2 .wrap > h2 {
    font-size: 40px;
  }

  .our-service2__item {
    padding: 10px;
  }

  .our-service2__item h3 {
    font-size: 20px;
  }

  .our-service2__item p {
    font-size: 16px;
    line-height: 18px;
  }

  .our-clients .wrap > h2 {
    font-size: 40px;
  }

  .scheme .wrap > h2 {
    font-size: 40px;
  }

  .scheme__list {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .scheme__item {
    -ms-flex-preferred-size: 32%;
    flex-basis: 32%;
    margin-bottom: 20px;
  }
}

@media only screen and (max-width: 767px) {
  .header__list {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .header__logo {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    margin-bottom: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    text-align: center;
  }

  .header__logo a {
    margin: auto;
    margin-bottom: 10px;
  }

  .header__logo p {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }

  .header__phone {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .header__phone .phone {
    text-align: center;
    background: none;
    margin-bottom: 0;
    font-size: 20px;
    padding-left: 0;
  }

  .header__phone .phone2 {
    text-align: center;
    margin-bottom: 0;
  }

  .header__phone .email {
    background: none;
    text-align: center;
    margin-bottom: 0;
    padding-left: 0;
  }

  .menu-promo .menu ul {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .menu-promo .menu ul li {
    -ms-flex-preferred-size: 32%;
    flex-basis: 32%;
    padding: 10px 0;
    text-align: center;
  }
  
  
  

  .menu-promo .promo__left h1 {
    font-size: 40px;
    line-height: 50px;
  }
  
  




  .features__list {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .features__item {
    -ms-flex-preferred-size: 49%;
    flex-basis: 49%;
    margin-bottom: 10px;
  }

  .our-service .wrap > h2 {
    font-size: 34px;
    text-align: center;
  }

  .our-service__list {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .our-service__item {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    margin-bottom: 10px;
  }

  .our-service__item p {
    font-size: 16px;
    line-height: 20px;
  }

  .our-service__item > a {
    margin-bottom: 15px;
  }

  .video .wrap > h2 {
    font-size: 34px;
    text-align: center;
  }

  .video__inner:after {
    padding: 15px 50px;
  }

  .allbg {
    background: none;
  }

  .features2 {
    background: url(../img/features2-bg.jpg) 50% 50% no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    padding: 50px 0;
  }

  .features2 .wrap > h2 {
    font-size: 34px;
    text-align: center;
    margin-bottom: 20px;
  }

  .features2__list {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .features2__item {
    -ms-flex-preferred-size: 49%;
    flex-basis: 49%;
    margin-bottom: 20px;
  }

  .promo2 {
    background: url(../img/promo2-bg.jpg) 50% 50% no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    padding: 120px 0;
  }

  .promo2 .wrap > h2 {
    font-size: 50px;
    line-height: 52px;
    padding: 10px 0;
  }

  .callback {
    background: url(../img/callback-bg.jpg) 50% 50% no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
  }

  .our-service2 {
    background: url(../img/our-service2-bg.jpg) 50% 50% no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
  }

  .our-service2 .wrap > h2 {
    font-size: 34px;
    text-align: center;
  }

  .our-service2__list {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .our-service2__item {
    -ms-flex-preferred-size: 49%;
    flex-basis: 49%;
    margin-bottom: 20px;
  }

  .our-clients .wrap > h2 {
    font-size: 34px;
    text-align: center;
  }

  .our-clients__item p {
    font-size: 20px;
    padding: 40px 20px 20px 0;
  }

  .scheme .wrap > h2 {
    font-size: 34px;
    text-align: center;
  }

  .scheme__item {
    -ms-flex-preferred-size: 49%;
    flex-basis: 49%;
  }

  .footer__list {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .footer__logo {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    margin-bottom: 10px;
    text-align: center;
  }

  .footer__phone {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }

  .footer__phone .phone {
    font-size: 20px;
    text-align: center;
    background: none;
  }

  .footer__phone .email {
    width: 100%;
    text-align: center;
    background: none;
  }
}

@media only screen and (max-width: 575px) {
  .popup,
  .popup2 {
    width: 400px;
  }

  .header__phone {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .header__phone .phone {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    margin-bottom: 10px;
  }

  .header__phone .phone2 {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    margin-bottom: 10px;
  }

  .header__phone .email {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }

  .menu-promo .menu ul li {
    -ms-flex-preferred-size: 49%;
    flex-basis: 49%;
  }

  .menu-promo .promo__left h2 {
    padding: 15px 40px 15px 35px;
  }

  .features__item {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    margin-bottom: 20px;
  }

  .features__item img {
    height: 80px;
  }

  .promo2 .wrap > h2 {
    font-size: 38px;
    line-height: 42px;
  }

  .callback__form form input {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }

  .callback__form form button {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }

  .our-service2__item {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }

  .our-clients__list {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .our-clients__item {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }

  .scheme__item {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
}

@media only screen and (max-width: 480px) {
  .popup,
  .popup2 {
    width: 340px;
    padding: 20px 25px 25px;
    margin-left: -170px;
  }
}

@media only screen and (max-width: 400px) {
  .popup,
  .popup2 {
    width: 300px;
    padding: 20px 15px 25px;
    margin-left: -150px;
  }
}








.slider {
	cursor: pointer;
}

.slider > div {
	text-align: center;
}

.slider > div img {
	margin: auto;
}

.slider .slick-prev {
	/* top: 43%;
	left: 0;
	right: auto;
	z-index: 10;
	background: url('../img/arrow-left.jpg') 0 0 no-repeat;
	width: 29px;
	height: 29px; */
}

.slider .slick-prev:hover {
	/* opacity: .7; */
}

.slider .slick-prev:before {
	/* content: ''; */
}

.slider .slick-next {
	/* top: 43%;
	right: 0;
	left: auto;
	z-index: 10;
	background: url('../img/arrow-right.jpg') 0 0 no-repeat;
	width: 29px;
	height: 29px; */
}

.slider .slick-next:hover {
	/* opacity: .7; */
}

.slider .slick-next:before {
	/* content: ''; */
}

.slider .slick-dots {
	bottom: -50px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	min-width: 300px;
	min-height: 26px;
}

.slider .slick-dots li {
	width: 26px;
	height: 26px;
	margin-right: 25px;
}

.slider .slick-dots li button {
	background: #fff;
	border: 3px solid #dc143c;
	border-radius: 50%;
	width: 26px;
	height: 26px;
}

.slider .slick-dots li button:before {
	font-size: 16px;
	color: transparent;
	opacity: 1;
}

.slider .slick-dots li {
	width: 10px;
	height: 10px;
	margin-right: 25px;
}

.slider .slick-dots li button {
	background: #fff;
	border-radius: 50%;
	width: 10px;
	height: 10px;
}

.slider .slick-dots li button:before {
	font-size: 0;
	color: transparent;
	opacity: 1;
}

.slider .slick-dots .slick-active button {
	background: #1C2955;
	border-radius: 50%;
	width: 14px;
	height: 14px;
	position: relative;
	top: 0;
	left: 0;
}

.slider .slick-dots .slick-active button:before {
	font-size: 0;
	color: transparent;
	opacity: 1;
}

.slider .slick-slide {
	outline: none;
	padding: 0;
}

.slider .slick-dotted.slick-slider {
	
}
